@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700&subset=cyrillic');

.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
 
.col-xs-1-5 {
  width: 20%;
  float: left;
}
 
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 5%;
    float: left;
  }
}
 
@media (min-width: 992px) {
  .col-md-1-5 {
    float: left;
  }
}
 
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}

html{
	position:relative;
	min-height:100%;
}

body{
	margin-bottom:345px;
	min-width:320px;
	overflow-x:hidden;
	font-family:'Roboto Condensed', sans-serif;
}

.mm-page{
	position:inherit;
}

a{
	color:#439a46;
	transition: color 0.2s ease 0s;
}

a:hover, a:active, a:focus{
	color:#ff9800;
	text-decoration:none;
	outline:none;
}

header{
	position:relative;
}

header:before{
	box-shadow:0 -2px 5px -1px rgba(22, 104, 145, 0.2);
	bottom:-10px;
	content:"";
	height:10px;
	left:0;
	position:absolute;
	width:100%;
}

#menu:not( .mm-menu ) {
   display: none;
}

.top_menu{
	background:#fff;
	box-shadow:0 1px 3px 0 rgba(184, 210, 229, 0.7);
	padding-top:2px;
	position: relative
}

.top_menu:before{
	background:#4CAF50;
	content:"";
	height:2px;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}

.top_menu .navbar{
	border-radius:0;
	border:0;
	min-height:auto;
	margin-bottom:0;
}

.top_menu .navbar .navbar-nav > li > a{
	padding:8px;
	line-height:inherit;
}

.top_menu .navbar .nav > li > a:focus,.top_menu .navbar .nav > li > a:hover{
	background:none;
}

.top_menu .navbar .navbar-right{
	margin-right:0;
}

.top_menu .navbar .navbar-nav > li > a i{
	color:#439a46;
	font-size:14px;
}

.header_content{
	padding:25px 0;
}

.top_logo{
	
}

.top_logo img{
	max-width:100%;
}

.top_info{
	padding:0 22px;
	display:inline-block;
	margin-top:20px;
	vertical-align:middle;
}

.top_info ul{
	margin:0;
	padding:0;
	list-style:none;
}

.top_info ul li{
	margin-bottom:3px;
	position:relative;
	text-align:left;
}

.top_info ul li span{
	display:inline-block;
	vertical-align: top;
	margin-right:5px;
}

.top_info ul li a{
	//font-weight:bold;
	display:inline-block;
	vertical-align: middle;
	font-size:15px;
	color:#000;
}

.top_info ul li a:hover{
	color:#ff9800;
}

.top_info ul li.callback{
	margin-bottom:5px;
}

.top_info ul li.callback a{
	background:#439a46;
	padding:5px 10px;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	border-radius:2px;
	text-align:center;
	min-width:140px;
	transition: background-color 0.2s ease 0s;
}

.top_info ul li.callback a:hover{
	background-color:#338a36;
}

.top_info ul li.mailto a{
	background:#ff9800;
	padding:5px 10px;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	border-radius:2px;
	text-align:center;
	min-width:140px;
	transition: background-color 0.2s ease 0s;
}

.top_info ul li.mailto a:hover{
	background-color:#ef8800;
}

.top_cart{
	border:1px solid #eee;
    margin-top:10px;
    padding:7px 6px;
	border-radius:2px;
}

.top_cart:hover{
	border:1px #eee dashed;
	-webkit-box-shadow: 0px 0px 9px 0px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 0px 9px 0px rgba(50, 50, 50, 0.15);
box-shadow:         0px 0px 9px 0px rgba(50, 50, 50, 0.15);
}

.top_cart:hover .cart_icon{
	color:#ff9800;
}

.cart_content{
	position:relative;
	padding-left:33px;
	font-size:13px;
	line-height:16px;
	cursor:pointer;
}

.cart_icon{
	position:absolute;
	top:4px;
	left:0;
	font-size:24px;
	color:#439a46;
}

.cart_link{
	margin-top:7px;
}


.cart_link a{
	background:#439a46;
	padding:5px 10px;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	border-radius:2px;
	text-align:center;
	width:100%;
	transition: background-color 0.2s ease 0s;
	display:inline-block;
}

.cart_link a:hover{
	background-color:#338a36;
}

.top_user ul li.mobile_cart{
	display:none;
}

.top_category{
	background:#439a46;
}

.top_social{
	text-align:center;
}

.top_social ul{
	margin:0;
	padding:0;
	list-style:none;
}

.top_social ul li{
	display:inline-block;
	padding:5px 7px;
}

.top_social ul li a{
	display:inline-block;
	font-size:15px;
}

.top_email{
	text-align:center;
}

.top_email ul{
	margin:0;
	padding:0;
	list-style:none;
}

.top_email ul li{
	display:inline-block;
	padding:5px 7px;
	font-size:15px;
}

.top_email ul li i{
	margin-right:3px;
}

.top_user{
	text-align:center;
}

.top_user ul{
	margin:0;
	padding:0;
	list-style:none;
}

.top_user ul li{
	display:inline-block;
	padding:5px 7px;
	font-size:15px;
}

.top_user ul li i{
	margin-right:3px;
}

.top_logo{
}

.header_content{
	padding:15px 0;
}

.top_logo img{
	max-height:100px;
}

.top_info{
	text-align:left;
	padding:0;
	padding-right:58px;
	margin-top:10px;
}

.top_info.no_padding{
	padding-right:0;
}

.top_cart{
	margin-top:10px;
}

.top_search{
	position:relative;
	//z-index:1050;
}

.top_search{
	margin-top:8px;
}

.top_search input[type="search"]{
	width:100%;
	border:1px #439a46 solid;
	border-radius:2px;
	color:#000;
	padding:5px 15px;
}

.top_search button[type="submit"]{
	position:absolute;
	display:block;
	top:0;
	right:0;
	background:none;
	border:0;
	padding:6px 14px;
	transition: all 0.2s ease 0s;
	border-top-right-radius:2px;
	border-bottom-right-radius:2px;
	color:#439a46;
}

.top_search button[type="submit"]:hover{
	background-color:#439a46;
	color:#fff;
}

.header_category{
	background:#439a46;
	height:36px;
	position:relative;
	//z-index:1001;
}

.z_index{
	z-index:1050;
}

.top_pages{
	
}

.top_pages>ul{
	margin:0;
	padding:0;
}

.top_pages>ul>li{
	display:inline-block;
}

.top_pages>ul>li>a{
	color:#fff;
	display:inline-block;
	padding:7px 10px;
	font-size:15px;
}

.top_pages>ul>li:first-child{
	margin-left:-7px;
}

.top_pages>ul>li>a:hover, .top_pages>ul>li>a.open{
	background:#fff;
	color:#439a46;
	border:1px #eee solid;
	padding:6px 9px;
}

.top_callback{
	margin-top:10px;
}

.top_callback a{
	display:block;
	background:#ff9800;
	color:#fff;
	text-align:center;
	padding:5px 0;
	font-size:14px;
	border-radius:3px;
	text-transform:uppercase;
	transition: all 0.2s ease 0s;
}

.top_callback a i{
	margin-right:4px;
	font-size:15px;
}

.top_callback a:hover{
	background:#439a46;
}

.top_callback_pro{
	margin-top:8px;
	
}

.top_callback_pro a{
	display:block;
	background:#ff9800;
	color:#fff;
	text-align:center;
	padding: 7px 15px;
	font-size:15px;
	font-weight: 600;
	border-radius:3px;
	text-transform:uppercase;
	transition: all 0.2s ease 0s;
}

.top_callback_pro a i{
	margin-right:4px;
	font-size:15px;
}

.top_callback_pro a:hover{
	background:#439a46;
}

/*home slider*/
/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height:360px;
}
.fade-carousel .carousel-inner .item {
    height:360px;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 2em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
	padding-bottom:20px;
}

.hero h3 {
	font-size:1.6em;
	padding-bottom:20px;
	margin:0;
}
.hero p{
    font-size: 1.3em;
    padding-bottom: 4px;
	margin:0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide{
  height:360px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}

.carousel-indicators{
	bottom:5px;
}
/*end home slider*/

.home_banners{
	margin:20px 0;
}

.home_banner_item{
	margin:10px 0;
	position:relative;
}

.home_banner_wrapper{
	background-color:rgb(67, 154, 70);
}

.home_banner_image_container{
	height:250px;
	overflow:hidden;
}

.home_banner_image_tile{
	background-color:#efefef;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	height:250px;
	opacity:0.8;
	transition:all 0.3s ease-in-out 0s;
}

.home_banner_desc{
	bottom:0;
	padding:20px;
	position:absolute;
	width:calc(100% - 30px);
}

.home_banner_desc_tile{
	font-size:18px;
	font-weight:600;
	margin-bottom:10px;
	transition:all 0.3s ease-in-out 0s;
	color:#fff;
	display:table;
	padding:2px 7px;
}

.home_banner_desc_price{
	font-size:16px;
	transition:all 0.3s ease-in-out 0s;
	color:#fff;
	display:table;
	padding:2px 7px;
}

.home_banner_item:hover .home_banner_wrapper{
	transition:all 0.3s ease-in-out 0s;
	box-shadow:0 20px 21px -10px rgba(0, 0, 0, 0.35);
}

.home_banner_wrapper:hover .home_banner_image_tile{
	opacity:0.2;
}

.home_banner_item:hover .home_banner_image_tile{
	transform:scale(1.1);
}

.home_banner_item:hover .home_banner_desc .home_banner_desc_tile{
	margin-bottom:25px;
}

.home_banner_item:hover .home_banner_desc .home_banner_desc_price{
	margin-bottom:-5px;
}

.main_title{
	font-size:22px;
	font-weight:normal;
	margin:25px 0;
	overflow:hidden;
	padding:0;
	text-align:center;
	text-transform:uppercase;
	color:#444444;
}

.main_title:before, .main_title:after{
	background:#ebebeb none repeat scroll 0 0;
	border-color:#fff;
	border-image:none;
	border-style:solid;
	border-width:0 15px;
	content:"";
	display:inline-block;
	height:1px;
	vertical-align:middle;
	width:100%;
}

.main_title:before{
	margin-left:-100%;
}

.main_title:after{
	margin-right:-100%;
}

.main_title.text-left{
	text-align:left;
}

.main_title.text-right{
	text-align:right;
}

.premission_item{
	padding:5px;
	border-bottom:1px #eee solid;
	text-align:center;
}

.premission_item:hover{
    box-shadow:0 2px 6px rgba(0, 0, 0, 0.12);
}

.premission_icon{
	font-size:36px;
	color:#439a46;
}

.premission_name{
	font-weight:bold;
	font-size:16px;
}

.premission_desc{
	padding:5px 0;
}

.home_premissons{
	margin-bottom:25px;
	display:inline-block;
	width:100%;
}

.slick-arrow{
	display:none!important;
}

.category_page{
	margin:0 0 25px;
}

.category_description{

}

#smartfilter{
	padding:10px;
	border:1px #eee solid;
	border-radius:3px;
	margin-bottom:25px;
}

.filter-param{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px #439a46 solid;
}

.filter-param.last{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:0
}

.filter-param h5{
	font-size:20px;
	margin-top:0;
	text-transform:inherit;
	margin-bottom:10px;
}

#smartfilter .slider{
	text-align:center;
}

#smartfilter .slider span, #smartfilter .slider input{
	display:inline-block;
	vertical-align:middle;
	margin:0 5px;
}

#smartfilter .slider input{
	border: 1px solid #eee;
    border-radius: 2px;
	padding:5px 0;
	width:50px;
	text-align:center;
}

#smartfilter label{
	margin:0;
	font-weight:normal;
}

.category_pagination{
	text-align:center;
}

.category_pagination a#show_more{
	display:inline-block;
	font-size:22px;
	background:#4caf50;
	transition: all 0.2s ease 0s;
	color:#fff;
	cursor:pointer;
	padding:5px 15px;
	border-radius:3px;
	vertical-align:middle;
}

.category_pagination a#show_more:hover{
	color:#ff9800;
	color:#fff;
}

.loading_products{
	display:inline-block;
	color:#4caf50;
	vertical-align:middle;
}

.pagination>li>a, .pagination>li>span {
  padding: 6px 16px;
  margin-left: 3px;
  margin-right: 3px;
  line-height: 1.42857143;
  color: #fff;
  background-color: #d7d7d7;
  border: 0px;
  font-size: 20px;
}
.pagination>li>a.page-prev, .pagination>li>span.page-prev,.pagination>li>a.page-next, .pagination>li>span.page-next {
  background-color: #1478B8;
  color: #FFF;
}
.pagination>li>a.page-prev, .pagination>li>span.page-prev{
  position: absolute;
  right: 60px;
}
.pagination>li>a.page-next, .pagination>li>span.page-next{
  position: absolute;
  right: 0px;
}

.pagination > .selected > a, .pagination > .selected > a:focus, .pagination > .selected > a:hover, .pagination > .selected > span, .pagination > .selected > span:focus, .pagination > .selected > span:hover{
	background:#4caf50;
	color:#fff;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{
	background:#4caf50;
	color:#fff;
}

.icon16.color {
    background-image: none;
    border-radius: 50%;
    height: 15px;
    width: 15px;
	display: inline-block;
	vertical-align: middle;
	margin-right:3px;
}

.product-list{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}

.products_item{
	box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.12);
	position:relative;
	margin-bottom:25px;
	text-align:center;
}

.products_item:hover{
	box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24);
}

.products_code{
	position:absolute;
	top:0;
	right:0;
	padding:4px 8px;
	background:#fb515d;
	color:#fff;
	border-bottom-left-radius:4px;
}

.products_image{
	border-bottom:1px #eee solid;
}

.products_image img{
	max-width:100%;
}

.products_name{
	padding:5px 10px;
}

.products_name a{
	color:#707070;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	height:40px;
	overflow:hidden;
}

.products_price{
	
}

.products_price ul{
	margin:0;
	padding:0;
	list-style:none;
}

.products_price ul li{
	color:#e67e22;
	font-size:16px;
	font-weight:bold;
}

.products_buy{
	text-align:center;
	margin-top:10px;
	position:relative;
}

.products_buy input[type="submit"]{
	display:block;
	background:#4caf50;
	color:#fff;
	border:0;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px 0;
	width:100%;
	transition:all 0.2s ease 0s;
}

.products_buy input[type="submit"]:hover{
	background:#439a46;
}

.before_add{
	position:absolute;
	color:#4caf50;
	background:rgba(255,255,255,0.5);
	width:100%;
	top:0;
	display:none;
}

ul.category{
	margin:0 -10px;
}


ul.category li{
	padding:0 10px;
}

ul.category li .products_name a{
	font-size:13px;
}

.subscribe_home{
	background-attachment:fixed;
	background-color:rgba(255,255,255,0.5);
	background-image:url("../img/bg_subscribe.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin:25px 0 0;
	padding:75px 0;
	position:relative;
}

.subscribe_wrapper{
	min-width:320px;
	max-width:540px;
	width:100%;
	background:rgba(67, 154, 70, 1);
	text-align:center;
	position:relative;
	margin:0 auto;
	padding:25px;
	border-radius:4px;
}

.subscribe_title{
	color:#fff;
	text-transform:uppercase;
	font-size:20px;
	font-weight:bold;
	margin-bottom:5px;
}

.subscribe_desc{
	color:#fff;
	font-size:16px;
}

.subscribe_form{
	margin-top:10px;
}

.subscribe_form input[type="email"]{
	border: 1px solid #eee;
    border-radius: 2px;
    padding: 5px 15px;
	background:#fff;
	font-size:16px;
}

.subscribe_form input[type="submit"]{
	background:#ff9800;
	transition:all 0.2s ease 0s;
	border:0;
	color:#fff;
	padding:5px 10px;
    border-radius: 2px;
	border: 1px solid #ff9800;
	font-size:16px;
}

.home_articles{
	
}

.last_articles{
	
}

.last_articles ul{
	margin:0;
	padding:0;
	list-style:0;
	display:block;
}

.home_articles_item{
	box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.12);
	position:relative;
	margin-bottom:25px;
}

.home_articles_item:hover{
	box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24);
}

.home_articles_date{
	position:absolute;
	top:0;
	right:0;
	padding:4px 8px;
	background:#fb515d;
	color:#fff;
	border-bottom-left-radius:4px;
	font-size:13px;
}

.home_articles_image{
	border-bottom:1px #eee solid;
}

.home_articles_image img{
	max-width:100%;
	width:100%;
}

.home_articles_title{
	padding:5px 10px 0;
}

.home_articles_title a{
	display:block;
	height:40px;
	overflow:hidden;
}

.home_articles_desc{
	padding:5px 10px;
}

.seo_text{
	margin-bottom:25px;
}

.seo_text_item{
	color:#888;
}



.product-gallery{
	position:relative;
}

#product-core-image{
	padding:10px;
	text-align:center;
	border:1px #eee solid;
	border-radius:3px;
}

#product-gallery{
	margin:15px 0;
	text-align:center;
}

#product-gallery .image{

}

#product-gallery .image{
	display:inline-block;
	margin-bottom:10px;
	border:1px #eee solid;
	padding:5px;
}

.product-gallery img{
	max-width:100%;
}

#cart-flyer h4{
	margin-top:0;
}

ul.skus{
	margin:0;
	padding:0;
	list-style:none;
	margin:0 -10px;
}

ul.skus li{
	display:inline-block;
	text-align:center;
	margin-bottom:15px;
}

ul.skus li label.skus_label{
	padding:5px;
	border:1px #eee solid;
	border-radius:3px;
	display:block;
	cursor:pointer;
}

ul.skus li label.skus_label .hint{
	display:none;
}

ul.skus li label .skus_name{
	font-weight:bold;
	font-size:12px;
	color:#439a46;
}

ul.skus li label .price{
	color:#e67e22;
	font-size:16px;
	font-weight:bold;
}

ul.skus li label.skus_label.selected{
	box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24);
}

ul.skus li label.skus_label.disabled{
	background:#eee;
	opacity:0.5;
}

ul.skus li .jq-radio{
	display:block;
	position:inherit;
	margin:0 auto;
}

ul.skus li .jq-radio.checked .jq-radio__div{
	margin: 2px 0 0 2px;
}

ul.skus li span{
	display:block;
	font-weight:normal;
}

.select_skus{
	font-size:16px;
}

.purchase .services{
	margin-bottom:15px;
	border-bottom:1px #eee solid;
	padding-bottom:15px;
}

.select_services{
	font-size:16px;
	margin-top:5px;
}

.services label{
	display:inline-block;
	vertical-align:top;
	margin-top:5px;
	font-weight:normal;
}

.services select{
	display:inline-block;
	vertical-align:middle;
	margin-top:2px;
	border:1px #eee solid;
	padding:3px 5px;
}

.services select:disabled{
	opacity:0.5;
}

.services .magic-checkbox + label,.services .magic-radio + label{
	padding-left:20px;
}

.stocks{
	margin-top:0;
	font-size:16px;
	color:#439a46;
}

.stocks strong{
	font-weight:normal;
}

.stock-none{
	color:#fb515d;
}

.stock_title{
	color:#333;
	margin-right:5px;
}

.purchase{
	margin-bottom:25px;
}

.product_qty, .product_price, .product_add_cart, .product_fast_buy{
	display:inline-block;
	vertical-align:middle;
	width: 45%;
	margin-right: 15px;
}

.product_price{
	font-size:30px;
	color:#e67e22;
	font-weight:bold;
	margin-right:15px;
	width: 100%;
}

.product_qty{
	margin-right:15px;
	border: 1px #4caf50 solid;
	font-size:16px;
	padding:4px 7px;
    border-radius: 2px;
    width: 45%;
}

.product_qty span, .product_qty input{
	display:inline-block;
	vertical-align:middle;
}

.product_qty span{
	cursor:pointer;
}

.product_qty input{
	margin: 0 5px;
    text-align: center;
    width: 80%;
	border:0;
}

.product_add_cart{
	margin-right:15px;
	width: 45%;
}

.product_add_cart input[type="submit"]{
	display:block;
	background:#4caf50;
	color:#fff;
	border:0;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	padding:7px 15px;
	width:100%;
	transition:all 0.2s ease 0s;
    border-radius: 2px;
}

.product_add_cart input[type="submit"]:hover{
	background:#439a46;
}

.product_fast_buy button.instantorder-btn{
	background:#ff9800;
	transition:all 0.2s ease 0s;
	border:0;
	color:#fff;
    padding: 7px 15px;
    border-radius: 2px;
	font-size:15px;
	text-transform: uppercase;
	width: 100%;
}

.product_fast_buy button.instantorder-btn:hover{
	background:#ed8607;
	border: 1px solid #ed8607;
}

footer.footer{
	position:absolute;
	bottom:0;
	width:100%;
	height:auto;
	background-color:#272727;
	border-top:2px #4caf50 solid;
}

.foot_logo{
	padding-top:15px;
	text-align:center;
	max-width:40px;
}

.foot_info{
	color:#9a9a9a;
	margin-top:10px;
	text-align:center;
}

.foot_social{
	margin-top:10px;
	text-align:center;
}

.foot_social ul{
	margin:0;
	padding:0;
	list-style:none;
}

.foot_social ul li{
	display:inline-block;
}

.foot_social ul li a{
	border: 1px solid #9b9696;
    color: #9b9696;
    display: inline-block;
    font-size: 16px;
    height: 28px;
    line-height: 25px;
    text-align: center;
    width: 28px;
}

.foot_social ul li a:hover {
    border: 1px solid #ff9800;
    color: #ff9800;
}

.foot_menu{
	margin-top:15px;
}

.foot_menu ul{
	margin:0;
	padding:0;
	list-style:none;
}

.foot_menu ul li {
    margin-bottom: 5px;
    margin-left: 40px;
}

.foot_menu ul li.title {
    color: #fff;
    font-size: 15px;
	border-bottom: 1px solid #4e4e4e;
	padding-bottom:7px;
}
.foot_menu ul li a {
    color: #9a9a9a;
}
.foot_menu ul li a:hover {
    color: #bc873c;
}

.foot_menu ul li a i {
    margin-right: 5px;
}

.foot_pay{
	margin-top:15px;
}

.foot_pay ul{
	margin:0;
	padding:0;
	list-style:none;
}

.foot_pay ul li{
	display:inline-block;
}

.foot_pay ul li.title{
	color: #fff;
    font-size: 15px;
	display:block;
	border-bottom: 1px solid #4e4e4e;
	padding-bottom:7px;
}

.foot_pay ul li img{
	width:60px;
	height:60px;
}

.foot_copy{
    border-top: 1px solid #4e4e4e;
    color: #9b9696;
    margin-top: 15px;
    padding-top: 15px;
    text-align: center;
}

.foot_developer {
    color: #9b9696;
    text-align: center;
	padding-bottom:15px;
}
.foot_developer a:hover {
    color: #9b9696;
}

.modal-content{
	border-radius:0;
} 

.modal-header {
    border-bottom: 1px solid #e5e5e5;
    padding: 5px;
    text-align: center;
}

.modal-title{
	padding:0 15px
}

.modal-header .close {
    color: #439a46;
    opacity: 1;
    position: absolute;
    right: 5px;
    top: 5px;
}

.callback_form{
	text-align:center;
}

.callback_form input[type="text"] {
    border: 1px solid #eee;
    border-radius: 2px;
    padding: 5px 15px;
    width: 100%;
}

.callback_form input[type="submit"] {
    background: #ff9800 none repeat scroll 0 0;
    border: 1px solid #ff9800;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    padding:3px 10px;
    transition: all 0.2s ease 0s;
	margin-top:5px;
}

.mm-menu.mm-theme-black{
	background:#272727;
}

.mm-navbar.mm-navbar-size-4{
	text-align:center;
	height:150px;
}

.mm-navbar.mm-navbar-size-4 img{
	display:inline-block;
}

.mm-hasnavbar-top-4 .mm-panels{
	top:150px;
}

.mm-menu .mm-listview.mm-border-offset > li::after, .mm-menu .mm-listview > li.mm-border-offset::after, .mm-menu.mm-border-offset .mm-listview > li::after{
	left:0;
}

.mm-menu .mm-listview.mm-border-offset > li::after, .mm-menu .mm-listview > li.mm-border-offset::after, .mm-menu.mm-border-offset .mm-listview > li::after{
	right:0;
}

.mm-listview-huge .mm-listview > li > a:not(.mm-next), .mm-listview-huge .mm-listview > li > span {
    padding: 10px 10px 10px 20px;
}

.mm-listview > li, .mm-listview > li .mm-next, .mm-listview > li .mm-next::before, .mm-listview > li::after{
	border-left:0;
}

.overlay_menu{
	position:fixed;
	background:rgba(0,0,0,0.5);
	width:100%;
	z-index:1000;
	height:100vh;
	display:none;
}

.overlay_search{
	position:fixed;
	background:rgba(0,0,0,0.5);
	width:100%;
	z-index:1049;
	height:100vh;
	display:none;
}

.nav-tabs { border-bottom: 2px solid #DDD; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0;}
.nav-tabs > li > a { border: none; color: #666; font-size:16px;}
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #439a46 !important; background: transparent; }
.nav-tabs > li > a::after { content: ""; background: #439a46; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
/*.tab-content{padding:15px 0;}*/

.tab-content > .active, 
.pill-content > .active {
    height: auto;      /* let the content decide it  */
}

.product_image_modal{
	text-align:center;
}

#afterCart .modal-dialog{
	width:400px;
}

.after_cart{
	text-align: center;
}

.after_cart ul{
	margin:0;
	padding:0;
	list-style:none;
}

.after_cart ul li{
	display:inline-block;
	vertical-align:middle;
	margin:0 5px;
}

.after_cart ul li a.close_after_cart{
	background: #ff9800 none repeat scroll 0 0;
    border: 1px solid #ff9800;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    padding: 5px 10px;
    transition: all 0.2s ease 0s;
	display:inline-block;
}

.after_cart ul li a.close_after_cart:hover {
    background: #ed8607 none repeat scroll 0 0;
}

.after_cart ul li a.checkout_process{
	background: #4caf50 none repeat scroll 0 0;
    border: 1px solid #4caf50;
    border-radius: 2px;
    color: #fff;
    padding: 5px 10px;
    font-size: 16px;
    transition: all 0.2s ease 0s;
	display:inline-block;
}

.after_cart ul li a.checkout_process:hover {
    background: #439a46 none repeat scroll 0 0;
}

#modal-window .modal-box{
	border-radius:0;
}

#modal-window .modal-box .modal-title .modal-close-btn{
	background:none;
	color: #439a46;
    opacity: 1;
    position: absolute;
    right: 5px;
    top: 5px;
	width:auto;
	height:auto;
}

#modal-window .modal-box .modal-title{
	text-align:center;
	padding:5px;
}

#modal-window .modal-box .modal-title h3{
	font-size:18px;
	margin:10px 0;
}

.slider_title{
	font-size:28px;
	margin-bottom:5px;
}

.slider_desc h3{
	font-size:20px;
	margin-bottom:5px;
}

.slider_desc p{
	font-size:18px;
}

#modal-window .modal-box.modal-size-normal{
	max-width:400px;
}

.instantorder-items-table{
	display:none;
}

.instantorder-content .wa-field{
	margin-bottom:10px;
}

.instantorder-content .wa-field .wa-name{
	display:none;
}

.produkt_cena{
	font-size:20px;
}

.instantorder-content .wa-form .wa-field .wa-value input[type="text"], .instantorder-content .wa-form .wa-field .wa-value input[type="email"], .instantorder-content .wa-form .wa-field .wa-value input[type="password"]{
	border: 1px solid #eee;
    border-radius: 2px;
    color: #000;
    padding: 7px 10px;
    width: 100%;
}

.instantorder-content .wa-form .wa-field .wa-value textarea{
	border: 1px solid #eee;
    border-radius: 2px;
    color: #000;
    padding: 7px 10px;
    width: 100%;
}

.instantorder-content .wa-form .wa-field .wa-value input[type="text"]::-webkit-input-placeholder, .instantorder-content .wa-form .wa-field .wa-value textarea::-webkit-input-placeholder{
	color:#777;
}

.instantorder-content .wa-form .wa-field .wa-value input[type="text"]::-moz-placeholder, .instantorder-content .wa-form .wa-field .wa-value textarea::moz-placeholder{
	color:#777;
}

.instantorder-content .wa-form .wa-field .wa-value input[type="text"]::-ms-input-placeholder, .instantorder-content .wa-form .wa-field .wa-value textarea::ms-input-placeholder{
	color:#777;
}

.instantorder-content .wa-form .wa-field .wa-value input[type="text"]::-moz-placeholder, .instantorder-content .wa-form .wa-field .wa-value textarea::moz-placeholder{
	color:#777;
}

.instantorder-content .wa-form .wa-field .wa-value p{
	margin-bottom:0
}

#modal-window .modal-box .modal-buttons {
    text-align: center;
}

#modal-window .modal-box .modal-buttons a.modal-btn{
    background: #ff9800 none repeat scroll 0 0;
    border: 1px solid #ff9800;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 5px 10px;
    transition: all 0.2s ease 0s;
	font-weight:normal;
	font-size:15px;
}
#modal-window .modal-box .modal-buttons a.modal-btn:hover {
    background: #ed8607 none repeat scroll 0 0;
}
#modal-window .modal-box .modal-buttons a.modal-btn.btn-light-blue{
    background: #4caf50 none repeat scroll 0 0;
    border: 1px solid #4caf50;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 5px 10px;
    transition: all 0.2s ease 0s;
	font-weight:normal;
	font-size:15px;
}
#modal-window .modal-box .modal-buttons a.modal-btn.btn-light-blue:hover {
    background: #439a46 none repeat scroll 0 0;
	border:1px solid #4caf50;
}

#page .wa-form {
    position: relative;
    width: 400px;
}
#page .wa-field {
    margin-bottom: 10px;
}
#page .wa-name {
    display: inline-block;
    font-weight: 600;
    vertical-align: middle;
    width: 30%;
}
#page .wa-value {
    display: inline-block;
    vertical-align: middle;
    width: 69%;
}
#page .wa-value input[type="text"], #page .wa-value input[type="password"] {
    padding: 3px 5px;
    width: 100%;
}
#page .wa-value.wa-submit input[type="submit"] {
    background: #bc873c none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 13px;
    margin-bottom: 10px;
    padding: 7px 13px;
    text-transform: uppercase;
    transition: background 0.2s ease 0s;
}
#page .wa-value.wa-submit input[type="submit"]:hover {
    background: #000 none repeat scroll 0 0;
}
#page.wa-login-form .wa-value.wa-submit input[type="submit"] {
    display: inline-block;
}

.studio-section .location .table .thead {
    display: table-row;
    font-style: italic;
}

.studio-section .studio-inner-page-title {
    display: none;
}

.als-text .content-margin-all, .als-text-container .content-margin-all, .als-text-container.content-margin-all, .als-text.content-margin-all, .announce__text .content-margin-all, .announce__text.content-margin-all {
    margin-top: 2em!important;
    margin-bottom: 1.5em!important;
}

@media (max-width: 1400px)
.als-text, .als-text-container, .announce__text {
    font-size: 19px;
}

.studio-section .location .table {
    display: table;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.studio-section .location .table .thead {
    display: table-row;
    font-style: italic;
}

.studio-section .location .table .thead div {
    border-bottom: 1px solid rgba(0,0,0,.13);
    padding: .5em 2em;
}

.studio-section .location .table .address, .studio-section .location .table .image, .studio-section .location .table .phone, .studio-section .location .table .who {
    display: table-cell;
    padding: 1em 2em;
    vertical-align: top;
}

.studio-section .location .table .thead div {
    border-bottom: 1px solid rgba(0,0,0,.13);
    padding: .5em 2em;
}

.studio-section .location .table .address, .studio-section .location .table .image, .studio-section .location .table .phone, .studio-section .location .table .who {
    display: table-cell;
    padding: 1em 2em;
    vertical-align: top;
}

.studio-section .location .table .thead div {
    border-bottom: 1px solid rgba(0,0,0,.13);
    padding: .5em 2em;
}

.studio-section .location .table .phone {
    white-space: nowrap;
}

.studio-section .location .table .address, .studio-section .location .table .image, .studio-section .location .table .phone, .studio-section .location .table .who {
    display: table-cell;
    padding: 1em 2em;
    vertical-align: top;
}

.studio-section .location .table .address, .studio-section .location .table .image, .studio-section .location .table .phone, .studio-section .location .table .who {
    display: table-cell;
    padding: 1em 2em;
    vertical-align: top;
}

.studio-section .location .table .address .title {
    font-weight: 700;
    font-size: 110%;
}
.studio-section .location .table .address p {
    margin-bottom: .3em;
    margin-top: 0;
}
.als-text p, .als-text-container p, .announce__text p {
    font-family: inherit;
    font-size: inherit;
}
.als-text .text-margin, .als-text p, .als-text-container .text-margin, .als-text-container p, .als-text-container.text-margin, .als-text.text-margin, .announce__text .text-margin, .announce__text p, .announce__text.text-margin {
    margin: 1em auto .7em;
}

.studio-section .location .table .address, .studio-section .location .table .image, .studio-section .location .table .phone, .studio-section .location .table .who {
    display: table-cell;
    padding: 1em 2em;
    vertical-align: top;
}


.studio-section .location .table .address, .studio-section .location .table .image, .studio-section .location .table .phone, .studio-section .location .table .who {
    display: table-cell;
    padding: 1em 2em;
    vertical-align: top;
    width: 40%;
}

@media (max-width: 1400px)
.als-text-title {
    font-size: 43px;
}

.als-text-title {
    width: 60%;
    max-width: 900px;
    text-align: center;
    margin: 0 auto;
    font-family: ALSArtemiusSerif,Helvetica,sans-serif;
    font-size: 48px;
    line-height: 1.3;
}

@media (max-width: 1400px)
.als-text .pretitle, .als-text .subtitle, .als-text-container .pretitle, .als-text-container .subtitle, .als-text-title .pretitle, .als-text-title .subtitle {
    font-size: 15px;
}

.als-text .pretitle, .als-text .subtitle, .als-text-container .pretitle, .als-text-container .subtitle, .als-text-title .pretitle, .als-text-title .subtitle {
    font-size: 16px;
    line-height: 140%;
    padding: 0 15px;
    font-style: italic;
    margin: 0 auto;
    max-width: 900px;
}

.als-text .h1, .als-text .subtitle, .als-text h1, .als-text-container .h1, .als-text-container .subtitle, .als-text-container h1, .als-text-title .h1, .als-text-title .subtitle, .als-text-title h1 {
    font-family: ALSArtemiusSerif,Helvetica,sans-serif;
    font-weight: 400;
}

@media (max-width: 900px)
.studio-section .location .table {
    display: block;
    width: auto;
}


.als-text .content-margin-all, .als-text-container .content-margin-all, .als-text-container.content-margin-all, .als-text.content-margin-all, .announce__text .content-margin-all, .announce__text.content-margin-all {
    margin-top: 2em!important;
    margin-bottom: 1.5em!important;
}

@media (max-width: 900px)
.studio-section .location .table .address, .studio-section .location .table .phone, .studio-section .location .table .who {
    display: block;
    padding: 0 1em .5em;
    width: 100%;
}

@media (max-width: 900px)
.studio-section .location .table .address, .studio-section .location .table .phone, .studio-section .location .table .who {
    display: block;
    padding: 0 1em .5em;
    width: 100%;
}
@media (max-width: 900px)
.studio-section .location .table .who {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
}

@media (max-width: 900px)
.studio-section .location .table .address, .studio-section .location .table .phone, .studio-section .location .table .who {
    display: block;
    padding: 0 1em .5em;
    width: 100%;
}

@media (max-width: 900px)
.studio-section .location .table .phone {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
}

